div#gallery{
   position: relative;
   width: 944px;
   z-index: 1;
   top: 10px;
}

div#contGall{
   position: relative;
   width: 925px;
   z-index: 1;
   border: 1px solid #adadad;
   padding: 10px;
   margin-bottom: 10px;
}

div#menuGal{
    margin-bottom: 2px;
    position: relative;
    z-index: 2;
    text-align: right;
    width: 946px;
    font-family:  Georgia, Verdana, calibri, Sans-serif;
    font-size: 22px;
   color: #454589;
}

div#picz{
   position: relative;
   z-index: 2;
   font-size:0;
   text-align: center;
   width: 946px;
}

#picz .picz 
{
    display:inline-block;
    *display:inline;zoom:1;/*IE6, IE7 hack*/
    margin:0 1px;/*this determins the distance between each thumbnail*/
    border:1px solid #000000;
}

#picz .picz img{width: 120px; opacity:1;filter:alpha(opacity:100);}
#picz .picz-on img{ opacity:1;filter:alpha(opacity:100);}
